no_type.hpp File Reference

An empty class not considered as a effective type. More...

Go to the source code of this file.

## Classes

struct | claw::meta::no_type
| Empty type. More...

## Namespaces

namespace | claw
| This is the main namespace.
namespace | claw::meta
| Structures for meta-programmation.

## Detailed Description

An empty class not considered as a effective type.

Author
  Julien Jorge

Definition in file no_type.hpp.